{
	"compilerOptions": {
		"target": "ESNext",
		"module": "ESNext",
		"moduleResolution": "bundler",
		"declaration": true,
		"emitDeclarationOnly": true,
		"outDir": "./dist",
		"strict": true,
		"skipLibCheck": true,
		"experimentalDecorators": true,
		"emitDecoratorMetadata": true,
		"baseUrl": ".",
		"paths": {
			"@alveojs/common": ["./src/index.ts"]
		}
	},
	"include": ["src/**/*"],
	"exclude": ["node_modules", "dist"]
}
